/*
Theme Name: Robert Viens Divi Child
 * Author: Robert Viens
 * Author URI: https://www.robertviens.com
 * Copyright: Copyright (c) 2024 Robert Viens
 * Tags: web devevolpment, artiste, conception web, architecte web
 * Template: Divi
 * Text Domain:  robert
 Version:        1.0.0

*/

@import url("../Divi/style.css");

/* Fonts et icones */

/* Fonts */
@import url("include/css/loadfonts.css");

.svg-icon img {height:150px !important}

@media only screen and (min-width: 981px) {
    .et-fixed-header #top-menu li.menu-large.current-menu-ancestor>a {
		color:#ddd  !important
	}
	#et-top-navigation{
	 padding-right: 128px
	}
}

@media only screen and (min-width: 500px) and (max-width: 980px) {
    .et_pb_column_0 {
        width: 33.25% !important;
        margin-right: 2% !important;
    }
    .et_pb_column_1,.et_pb_column_2, .et_pb_column_3 {
        width:20% !important;
        margin-right: 2%  !important;
    }
    .et_pb_column_3
    {
        margin:0 !important;
    }
}

.zebre-noir:before {
    position: relative;
    top: 2px;
	left:-9px;
    width: 42px;
    height: 42px;
	float:left;
    display: inline-block;
    content: url("../../uploads/2024/10/Zebre.svg");
}
.zebre-noir{
	padding-left:18px
}